---
name: Michael Henriksen
locality:
country: Remote
role: <a href="/job-families/engineering/vulnerability-research-engineer/">Senior
  Vulnerability Research Engineer, Vulnerability Research</a>
reports_to: mark-art
picture: michaelhenriksen.png
pronouns: he/him
pronunciation:
twitter: michenriksen
gitlab: mhenriksen
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Vulnerability Research BE Team
expertise:
story: An engineer with 12 years of experience and a special passion for secure coding,
  threat modeling, OSINT, and building security tools. When not in front of a screen,
  Michael likes to lift weights and go on hikes.
specialty: Vulnerability Research
